.home{
    background-color: $color-grey-light-1;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3.5rem 0;

    &__img{
        grid-column: 1 / -1;
        grid-row: 1 / 2;
        width: 100%;
        z-index: 1;
    }

    &__like{
        grid-column: 2 / 3;
        grid-row: 1 / 2;
        z-index: 2;
        justify-self: end;
        margin: 1rem;
        

        fill: $color-primary;
        height: 2.5rem;
        width: 2.5rem;

    }

    &__name{
        grid-column: 1 / -1;
        grid-row: 1 / 2;
        justify-self: center;
        align-self: end;
        z-index: 3;
        width: 80%;
        transform: translateY(50%);

        font-family: $font-display;
        font-size: 1.6rem;
        text-align: center;
        padding: 1.25rem;
        background-color: $color-secondary;
        color: $color-white;
        font-weight: 500;
    }

    &__location,
    &__rooms{
        margin: 2.5rem 0 0;
    }

    &__location,
    &__rooms,
    &__area,
    &__price{
        font-size: 1.5rem;
        margin-left: 2rem;

        display: flex;
        align-items: center;


        svg{
            fill: $color-primary;
            height: 2rem;
            width: 2rem;
            margin: 0 1rem 0;
        }

        p{

        }
    }
}